Ivy Biosciences Docs/Call the platform/API/Reference/Reference/Sessions/DELETE /harness/sessions/{sessionId}
DELETE /harness/sessions/{sessionId}
Delete a session
Auth: required. Send an
ivy_ API key (Authorization: Bearer ivy_… or X-Ivy-Api-Key), a Clerk session JWT (Authorization: Bearer …) or the Clerk __session cookie (browser sessions). See Authentication.Permanently deletes one of your sessions. This cannot be undone.
Request
Path parameters
sessionIdstring (uuid)
Session UUID (UUIDv7 — time-ordered)
Responses
200 OK
Session deleted
Response shape:
successboolean
401 Unauthorized
Authentication required
Response shape: object
404 Not Found
Resource not found
Response shape: object
Was this page helpful?